<?php echo $this->render('_editMenu.tpl'); ?>

<div class="headline">
  <h2><?php echo $this->translate('Statistics');?></h2>
  <div class="tabs"><?php echo $this->navigation()->menu()->setContainer($this->navigation)->render(); ?></div>
</div>
<div class="clr"></div>

<script type="text/javascript">
var block = false;

function stat_pagination(page){
	if (block) return ;
	block = true;
	new Request.JSON({
		'url': '<?php echo $this->url(array('action' => 'map', 'page_id' => $this->page->getIdentity())); ?>',
		'method' : 'post',
		'data' : {
			'p' : page,
			'format' : 'json'
		},
		onSuccess: function(response){
			$('country_list').innerHTML = response.html;
			block = false;
		}
	}).send();
}
</script>

<div class="stat_content">
  <?php echo $this->render('_statDesc.tpl'); ?>
	<div class="clr"></div>
</div>
<div class="clr"></div>

<?php echo $this->render('_googleMapStat.tpl'); ?>

<?php if ($this->map_items): ?>
	<div class="stat_location_info" id="country_list">
		<?php echo $this->render('_countryList.tpl'); ?>
	</div>
<?php endif; ?>